@charset UTF-8;

.nav-page-information{
	margin: 130px 70px 0 0;
}

.nav-page-information .landing-ol{
	font-size:14px;
}

.nav-page-information .landing-ol li{
	margin-left: 20px;
	padding: 10px 0 0 0;
}

.nav-page-information .landing-ol li::before {
	font-size: inherit;
	font-weight: bold;
}

#content-inner #content-overview .nav-page-information p{
	width: 416px;
}

.nav-page-information .landing-ol li em{
	padding-left: 16px;
}

.large-comma{
	float:right;
	margin: 74px -30px 0 0;
}

header{
	color: #f48480;
}

#content-inner > header h1{
	font-size:inherit;
	margin:0;
}

#content-inner header h1 .heading-two{
		font-size: 24px;
	margin: 0 0 -10px 15px;
	font-weight: normal;
	line-height: 100%;
}

#content-inner header h1 .heading-one{
	font-size: 70px;
	margin: 10px 0 0 12px;
	font-weight: normal;
	line-height: 75%;
}

#nav-module-inner {
background-color:#f48480;
}

#nav-module-inner li {
background-color:#f3cecd;
}

#content-outer {
background:#fff;
border-bottom:4px solid #f48480;
border-right:4px solid #f48480;
border-top:4px solid #f48480;
}

#content-learn-it > li > header {
margin:0 0 20px;
}

#content-learn-it > li > header p {
color:#F48480;
}

#content-learn-it > li > header p:nth-child(1) {
font-size:112.5%;
font-weight:700;
height:17px;
line-height:17px;
padding:14px 0 0 20px;
text-transform:uppercase;
}

#content-learn-it > li > header p:nth-child(2) {
font-size:450%;
height:58px;
line-height:60px;
padding:0 0 0 15px;
text-transform:uppercase;
}

#content-learn-it > li > header p:nth-child(3) {
font-size:112.5%;
font-weight:700;
height:17px;
line-height:17px;
padding:0 0 0 20px;
}

#content-inner > ul{
margin: 0;
}


.second-tier-nav {
margin:0;
}

.second-tier-nav li {
-moz-border-radius-topleft:4px;
-moz-border-radius-topright:4px;
-webkit-border-top-left-radius:4px;
-webkit-border-top-right-radius:4px;
background-color:#f3cecd;
border-top-left-radius:4px;
border-top-right-radius:4px;
cursor:pointer;
display:inline;
padding:5px 10px 3px;
text-align:center;
width:1.4em;
word-wrap:normal;
margin-left: 10px;
box-shadow: 2px 2px 5px #888;
}

.second-tier-nav li a {
color:#fff;
}

.second-tier-nav li:hover,.second-tier-nav li.selected {
background-color:#d63b30;
}

.third-tier-nav {
background-color:#d63b30;
display:inline-block;
height:32px;
margin:0 0 15px;
width:100%;
}

.third-tier-nav li {
background-color:#d63b30;
display:inline-block;
margin:0;
max-height:23px;
padding:5px 10px;
position:relative;
}

.third-tier-nav li a {
color:#fff;
font-size:75%;
line-height: 1.5em;
text-transform:uppercase;
}

.third-tier-nav .large {
font-size: 85%;
}

.third-tier-bar {
background-color:#d63b30;
color: #fff;
display:inline-block;
height:32px;
width:100%;
}

.third-tier-bar span {
padding-left: 20px;
display: block;
padding-top: 7px;
}

.third-tier-nav li:hover:after,.third-tier-nav li.selected:after {
border:10px solid transparent;
border-top-color:#d63b30;
content:' ';
height:0;
left:50%;
margin-left:-10px;
position:absolute;
top:100%;
width:0;
}

.content-wrapper {
background-color:#cfe8d3;
height:440px;
margin-top:-15px;
padding-left:10px;
padding-right:10px;
padding-top:15px;
}

#content-5-menu-2 .content-wrapper{
	background-color:#cacae6;
}

.content-outer-wrapper {
padding-left:30px;
}

/*.example-quote {
font-weight:700;
padding:20px;
}*/

.hl-comma,.hl-group,.hl-conjunction,.hl-clause,.hl-quote,.hl-essential,.hl-nonessential,.highlight-essential,.highlight-nonessential,.highlight-comma,.highlight-group,.highlight-conjunction,.highlight-clause,.highlight-quote {
/*padding:2px;*/
padding: 0px;
}

.highlight-group {
background-color:#d9d600;
}

#example-rotator, .standard-rotator {
margin:0 0 40px 0;
}

.idp-box {
background-color:#94bce2;
box-shadow:2px 2px 5px rgba(0, 0, 0, .25);
color:#FFF;
height:2em;
padding:.5em;
width:3em;
cursor: pointer;
}

.rotator-box, .standard-rotator-box{
background-color: #d5df24;
box-shadow: 3px 3px 5px rgba(0, 0, 0, .25);
color: #FFF;
height: 1em;
padding: .5em 1em;
cursor: pointer;
font-size: 17px;
min-width: 3em;
display: inline-block;
text-align:center;
}

.standard-rotator-box{
	cursor: default;
}

.rotator-exmample-area{
padding: 10px;
background: #D9DEA8;
width: 700px;
height: 500px;
margin: 5px 0 0 -10px;
}

.idp-plus,.idp-period {
font-size:3em;
font-weight:450;
}

.idp-period {
	font-family:"Times New Roman", Times, serif;
	font-size: 120px;
	line-height: 20px;
	position: relative;
	top: -12px;
}

#content-4-builder {
margin:auto;
padding:20px 0;
}

.tab-4-1-click-area {
	top: -14px;
	position: relative;
}

.tab-4-1-click-area span {
	display: inline-block;
	height: auto;
	width: auto;
}

.content-4-button-1,
.content-4-button-3,
.content-4-button-4 {
	position:relative;
	top:-14px;
}

.content-4-button-2 {
	position:relative;
	top:22px;
}

#content-4-builder span {
font-size:1.25em;
font-weight:200;
margin:5px 10px 5px 0;
padding:5px;
}

.example-box {
min-width:697px;
background-color: #94bce2;
margin: 20px 0px 0 -10px;
padding: 20px 10px;
position: absolute;
bottom: 0;
font-size:15px;
}

#content-5 .example-box{
	margin: 20px 0 0 -20px;
	background: #d4d3ea;
}

.example-box h2 {
font-weight:400;
}

/*.example-box p {
font-weight:900;
padding:10px 0;
}*/

.orange-placeholder {
clear:both;
height:35px;
}

.show-me, .sentence-reset, .animation-navigation {
background-color:#6888E8;
color:#fff;
padding:7px;
}

.show-me:hover, .animation-navigation:hover {
background-color:#fff;
color:#6888E8;
}

.sentence-reset:hover{
	background-color:#fff;
}

.show-me {
margin-right:20px;
cursor: pointer;
}

.sentence-reset {
cursor: pointer;
top: 8px;
position: relative;
background-color: initial;
color: black;
text-transform: uppercase;
box-shadow: 0px 0px 3px 0px black;
padding: 3px 20px;
font-size: 13px;

}

.animation-navigation {
float: left;
width: 20px;
text-align: center;
margin-right: 10px;
margin-bottom: 10px;
cursor: pointer;
}

.placeholder-example {
font-weight:700;
line-height:200%;
padding:20px;
}

.orange-content {
color:white;
font-size:1.5em;
font-weight:900;
text-shadow:#888 .1em .1em .2em;
}

.blue-content {
color:#6888E8;
font-size:1.5em;
font-weight:900;
text-shadow:#888 .1em .1em .2em;
cursor:pointer;
}

.green-content {
color:green;
font-size:1.5em;
font-weight:900;
text-shadow:#888 .1em .1em .2em;
}

#nonessential-droppable-container{
font-size: 19px;
margin-top: 20px;
text-align:center;
}

#nonessential-reset{
	position:absolute;
	top:580px;
}

#construction-draggable span.magnets, #nonessential-draggable .magnets, #sentence-draggable .magnets {
	font-size: .8em;
	line-height: 2em;
	color: #000;
	background-color: #fff;
	border-right: 1px solid #888;
	border-bottom: 1px solid #888;
	text-shadow: none;
	box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.25);
	padding: 0px 16px;
	margin: 4px;
	font-weight: 600;
	display: inline-block;
	cursor:pointer;
}

#construction-draggable span.construction-comma,
#construction-draggable span.construction-period, #sentence-draggable span.sentence-comma {
	width: 25px;
	height: 25px;
	padding: 0;
	color: #fff;
}

#construction-draggable span.construction-comma, #sentence-draggable span.sentence-comma  {
	background-image:url(assets/comma.png);
	top:24px;
	cursor:pointer;
}

#construction-draggable span.construction-period {
	background-image:url(assets/period.png);
}

.sentence-insertion {
display:inline;
margin-left:-5px;
}

.sentence-container {
padding:20px 0;
}

.sentence-draggable {
color:#587EC9;
margin:auto;
text-shadow:#000 .1em .1em .1em;
width:auto;
cursor: pointer;
}

.draggable-wrapper {
position:relative;
}

.fade-examples {
color:#C1C2AD;
margin: 15px 0 0 0;
}

ul.date-list{
	margin: 15px 0 0 0;
}

ul.date-list + p{
	margin: 15px 0 0 0;
}

#numbers-exceptions{
	margin: 15px 0 0 0;
}

.nav-page-information span {
font-size:1.5em;
}

.nav-page-information ol {
counter-reset:num;
font:11px arial;
list-style-type:none;
margin:0;
padding:0;
}

.nav-page-information li {
margin-left:40px;
padding:5px;
}

.nav-page-information ol li:before {
content:counter(num) '. ';
counter-increment:num;
font-size:2em;
}

.nav-page-information ol ol li:before {
content:counters(num,'.') ' ';
}

#comma-launcher {
position:absolute;
bottom: 95px;
height:82px;
width:60px;
margin:0;
padding:0;
background:url('images/ship.png') no-repeat;
}

.comma-missile {
font-size:5em;
line-height:10px;
padding-bottom:10px;
position:absolute;
}

.comma-ship {
font-size:35px;
left:200px;
margin:0;
padding:0;
position:absolute;
}

.comma-invaders-score,.sentence-score,.selection-score,.spacegame-score {
counter-increment:score;
cursor:pointer;
display:inline-block;
padding:5px 5px 3px;
text-align:center;
width:30px;
word-wrap:normal;
border: 2px outset #b0bac2;
}

.sentence-score{
	background-color: #f2f5d4;
}

#comma-level-done, #selection-done, #sentence-level-done, #spacegame-level-done {
margin: 0 auto;
background-color: #bee0f6;
color: #fff;
border: 2px outset #b0bac2;
width: 485px;
text-align: center;
}

#sentence-level-done{
	background-color:#d6e273;
}

#comma-level-done{
	margin-top: 45px;
	height:24px;
	padding-top:2px;
	width:472px;
}

#comma-invaders-game-container .score-wrapper{
	margin-top: -25px;
	/*background: #cbfc6d;*/
}

#selection-game-container .score-wrapper{
	margin-top: -25px;
}

#selection-done.disabled {
background-color: #b0bac2;
color: #fff;
}

#sentence-game-container .score-wrapper {
    position: absolute;
    bottom: 10px;
		left: 458px;
    width: 100px;
}

#sentence-pass-dots {
	position: relative;
	top: -8px;
	left: 258px;
}

#sentence-level-done {
    position: absolute;
    bottom: 20px;
		left: 300px;
    width: 88px;
}
#spacegame-level-done {
width: 187px;
}

.score-wrapper {
display: block;
width: 486px;
margin: 0 auto;
text-align: center;
}

#spacegame-container .score-wrapper {
width: 195px;
}

.score-selected {
background-color:#bee0f6;
}

#sentence-game-container .score-selected{
	background-color:#d6e273;
}

.comma-invaders-score:before,.sentence-score:before,.selection-score:before,.spacegame-score:before {
content:counter(score);
font-weight:700;
}

#invaders-pass-dots, #selection-pass-dots, #sentence-pass-dots, #spacegame-pass-dots {
width: 500px;
margin: 0 auto;
text-align: center;
}

#spacegame-pass-dots {
width: 195px;
}

#invaders-pass-dots span, #selection-pass-dots span, #sentence-pass-dots span, #spacegame-pass-dots span {
width: 33px;
padding:5px 5px 3px 6px;
height: 10px;
display: inline-block;
}

.pass {
background-image:url('images/good.png');
background-position:center;
background-repeat:no-repeat;
}

.fail {
background-image:url('images/bad.png');
background-position:center;
background-repeat:no-repeat;
}

.comma-pass {
background-image:url(images/good.png);
background-repeat:no-repeat;
}

.comma-fail {
background-image:url(images/bad.png);
background-repeat:no-repeat;
}

.sentence-insertion-game {
display:inline;
}

.startbutton {
width: 150px;
margin: 0 auto;
padding-top: 50px;
}

.start {
    background-color: #BDE0F6;
    cursor: pointer;
    height: 100px;
    line-height: 100px;
    position: absolute;
    text-align: center;
    width: 100px;
    z-index: 123456;
		border-radius:100px;
		border:2px solid #fff;
	top:7px;
}

#sentence-timer,
#start-sentence {
	background-color:#d6e273;
}

#selection-start {
	background-color:#7EACD4;
	color:#fff;
}

#sentence-timer {
	top: 7px;
}

#score-4-2 {
	position:absolute;
	bottom:35px;
	left:132px;
}

#selection-done {
	position: absolute;
	bottom: 10px;
	left:144px;
	background-color: transparent;
	width: 472px;
}

.sentence-insertion-game:after {
content:url('images/mark2.png');
position:relative;
top:8px;
left:-4px;
}

#sentence-draggable span {
padding:3px;
}

#construction-droppable span {
margin-right:5px;
}

.disabled {
background-color:#A7BDE5;
}

#construction-counter-wrapper {
	background-color: #FFFFFF;
    height: 140px;
    position: absolute;
    top: -93px;
    width: 104px;
		text-align: center;
		font-size:13px;
		padding:15px 0 0 0;
		display:none;
}

#construction-counter {
font-size:40px;
}

#construction-directions {
	font-size:14px;
}

/*#construction-directions p{
	margin-left:110px;
}*/

#construction-draggable span {
display:inline-block;
padding:10px;
}

#construction-bottom-area-that-stays {
	position: absolute;
	top: 252px;
}

.selection-choice-button {
background-color:#7EACD4;
border:2px solid #888;
border-radius:37.5px;
color:#fff;
display:inline-block;
font-size:15px;
height:75px;
line-height:75px;
margin:5px;
text-align:center;
width:75px;
cursor:pointer;
}

.selection-choice-button.selected {
background-color:#fff;
color:#7EACD4;
}

#comma-invaders-game-container,
#selection-game-container,
#sentence-game-container,
#construction-game-container,
#spacegame-container {
height:100%;
width:100%;
}

/*#comma-invaders-game-container, #selection-game-container, #sentence-game-container, #construction-game-container, #spacegame-container {
width:100%;
min-height: 100%;
background-color: #e1eef8;
}*/

#construction-game-container {
	background-color:transparent;

}

#comma-invaders, #comma-endstats {
width:100%;
height:375px;
}

.selection-choice-container {
margin:0 auto;
width:300px;
position: absolute;
top: 444px;
left:234px;
}

.selection-choice, .selection-base {
font-weight: 700;
line-height: 24px;
margin-top: 25px;
width: 485px;
margin: 20px auto;
font-size: 14px;
}

#content-inner .endstats {
text-align:center;
font-size: 12.5px;
margin:0 auto;
width:486px;
}

#content-inner #selection-game .endstats {
text-align:left;
}

.endstats .correct {
color:green;
font-weight:700;
padding-top:10px;
text-align:center;
}

.endstats .incorrect {
color:#d80000;
font-weight:700;
padding-top:10px;
text-align:center;
}

.note {
color:#F48480;
font-size:small;
padding-top:20px;
text-align:center;
width:286px;
margin:0 auto;
}

.timer {
font-size:200%;
font-weight:700;
text-align:center;
}

#score-wrapper-wrapper {
	position:absolute;
	top:548px;
	left:290px;
}

#comma-invaders-click-area, #spacegame-area {
height: 250px;
/*width: 75%;  justin 03-16*/
}

#spacegame-area {
width:486px;
margin:29px auto;
}

#sentence-game-area {
height: 275px;
width: 100%;
}

#selection-game, #selection-endstats, #sentence-endstats, #spacegame-endstats {
width:100%;
}

.selection-level {
	display: none;
height: 150px;
}

.clearfix {
clear:both;
width:100%;
}

#comma-invaders-upper-area, #selection-upper-area, #construction-upper-area, #spacegame-upper-area,  #sentence-upper-area{
border-bottom: 2px solid #fff;
height: 60px;
position:relative;
top:30px;
}

#comma-invaders-upper-area .timer, #selection-upper-area .timer, #construction-upper-area .timer, #spacegame-upper-area .timer {
margin: 0px;
background-color:#fff;
border-radius:100px;
top:7px;
z-index:1;
}

#comma-samples-box {
line-height: 1.15em;
font-weight: bold;
padding-left: 108px;
padding-top: 5px;
position:absolute;
height:55px;
width:587px;
}

#comma-samples-box p{
	position:absolute;
	bottom:15px;
	padding:0 0 0 10px;
}

#conjunctions-example {
	background-color:#e7f4e9;
	height: 296px;
}

#conjunctions-example p {
	margin: 0 0 14px 0;
	font-weight: bold;
	font-size: 14px;
}

.example-toggle-buttons {
	margin: 40px 0 0 -30px;
  text-transform: uppercase;
}

/*#conjunctions-example-toggle-buttons > span {
	margin-left: 30px;
}

.container-example-toggle-buttons > span{
	margin-left:30px;
}*/

.container-example-toggle-buttons{
	margin-left:-30px;
}

.highlight-comma, .idp-comma {
background-color:#e077af;
}

.highlight-conjunction, .idp-conjunction {
background-color:#8f7bae;
}

.highlight-clause, .idp-clause {
background-color:#b5cbb7;
}

.highlight-quote, .highlight-nonessential {
background-color:#e5dbb8;
}

.rotator-comma{
display: inline-block;
position: relative;
top: 35px;
margin: 0 5px;
}

.rotator-and {
font-size: 3em;
font-weight: 900;
vertical-align: top;
padding: 0 5px;

}

#construction-droppable{
  background-color: #FFFFFF;
    box-shadow: 1px 1px 3px #888888 inset;
    height: 30px;
    margin: 10px 10px 10px 105px;
    padding: 10px;
    position: relative;
    width: 82%;
}

#sentence-droppable{
height: 30px;
margin: 25px 10px 10px 105px;
padding: 10px;
position: relative;
width: 82%;
font-weight: 900;
}

#construction-level-reset {
    bottom: -71px;
    color: #666666;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    position: absolute;
    right: -4px;
    width: 50px;
    z-index: 10;
}

#try-it-4-1-directions {
	font-size:14px;
}

.nonessential-droppable-active:before {
content: url('images/mark.png');
}

.nonessential-droppable-hover {
background-color: orange;
}

#nonessential-video{
	margin:30px 0 0 -5px;
}

#content-4-intro-text {
	font-weight:bold;
	margin: 40px 0 0 0;
}

#content-4-directions, #content-5-directions {
	color: #888888;
	font-size: 12px;
	font-style: italic;
	margin-top: 10px;
}

#content-5-directions{
	position:absolute;
	top:547px;
}

#spacegame-container p {
padding-top: 20px;
margin-bottom: 20px;
font-weight: bold;
}

#spacegame-container span {
position: relative;
}

#spacegame span:before {
position: absolute;
top: 16px;
left: -6px;
content: url('images/space.png');
}

.timer {
position:relative;
font-size: 80px;
width:100px;
height:100px;
float: left;
line-height:50px;
background-color:#fff;
border-radius:100px;
border: 2px solid #fff;
}

.timer > .percent {
position: absolute;
top: 1.05em;
left: 0;
width:100px;
height:100px;
font-size: 0.3em;
text-align:center;
}

.timer > #slice {
position:absolute;
width:100px;
height:100px;
clip:rect(0px,100px,100px,50px);
background-color:#fff;
border-radius:100px;
}

.timer > #slice.gt50 {
clip:rect(auto, auto, auto, auto);
}

.timer > #slice > .pie {
position:absolute;
clip:rect(0em,50px,200px,0em);
-moz-border-radius:50px;
-webkit-border-radius:50px;
border-radius:50px;
}

.timer > #slice > .pie.fill {
-moz-transform:rotate(180deg) !important;
-webkit-transform:rotate(180deg) !important;
-o-transform:rotate(180deg) !important;
transform:rotate(180deg) !important;
}

.timer.fill > .percent {
z-index: 500;
}

.timer.fill > #slice > .pie {
border: transparent;
background-color: #bde0f6;
width:100px;
height:100px;
}

#numbers-content, #place-names-content, #dates-content {
height: 100%;
width: 100%;
padding: 20px 10px;
margin-left: -10px;
margin-top: -15px;
}

#numbers-content {
background: url('images/numbers-background.jpg');
}

#numbers-content video{
	border: 1px solid black;
}

#place-names-content {
background: url('images/place-names-background.jpg');
}

#dates-content {
background: url('images/dates-background.jpg');
}

#comma-enemies-box {
padding: 20px;
}

#comma-enemies-box p {
font-weight: bold;
line-height: 1.5em;
font-size: 120%;
}

/* CONTENT 2 */

#content-2-menu-2 .third-tier-nav{
	height: 70px;
	line-height:11px;
}

#content-5-menu-2 .third-tier-nav{
	height: 57px;
	line-height:11px;
}

#content-2-menu-2 .third-tier-nav li, #content-5-menu-2 .third-tier-nav li{
	padding: 9px 5px;
	width: 105px;
	max-height:none;
}

#content-2-menu-2 .third-tier-nav li a, #content-5-menu-2 .third-tier-nav li a{
	line-height: 11px;
}

#content-2-bank-1, #content-2-bank-2{
	float: left;
	height: inherit;
	margin-top: 40px;
	position: relative;
	width: 120px;
}

.content-2-pattern-punctuation{
	height: 65px;
	position: absolute;
}

#content-2-menu-3 .placeholder-example{
	margin-top: 40px;
	line-height: 150%;
	font-size: 150%;
	position: relative;
	left:110px;
	width:520px;
	top:-24px;
}

.white-content{
	font-size: 40px;
	color: white;
	font-weight: 900;
	text-shadow:#888 .1em .1em .2em;
}

.done{
	cursor: pointer;
}

#content-2-menu-3 .show-me{
	position: absolute;
	top:60px;
}

#content-2-menu-2 .show-me{
	color: #fff;
	padding: 7px;
	box-shadow: 0px 0px 8px -2px black;
	background-color: transparent;
	text-transform:uppercase;
}

#content-2-menu-2 .show-me:hover{
	color: #6888E8;
	background-color: white;
}

#invaders-pass-dots, #selection-pass-dots, #sentence-pass-dots, #spacegame-pass-dots{
	margin-top: -22px;
}

#invaders-pass-dots span, #selection-pass-dots span, #sentence-pass-dots span, #spacegame-pass-dots span{
	background-image:url(images/dot.png);
	background-repeat:no-repeat;
	background-position: center;
}

#invaders-pass-dots .fail, #selection-pass-dots .fail, #sentence-pass-dots .fail, #spacegame-pass-dots .fail{
	background-image:url('images/bad.png');
}

#invaders-pass-dots .pass, #selection-pass-dots .pass, #sentence-pass-dots .pass, #spacegame-pass-dots .pass  {
	background-image:url('images/good.png');
}

.comma-invaders-score, .selection-score, .sentence-score, .spacegame-score{
	height: 32px;
}

.square-boxes {
	display:inline-block;
	height:15px;
	width:15px;
	border-radius:3px;
	margin:0 4px -3px 30px;
	overflow:hidden;
	line-height:18px;
	color:rgba(255, 255, 255, 0);
	font-weight:bold;
	font-size:150%;
}

p ~ span.square-boxes {
	margin-left:30px;
}

.objects-dark-pink.button-square {
	border-color:#AD3434;
	background: #fff2f2; /* Old browsers */
	background: -moz-linear-gradient(top,  #fff2f2 0%, #ff767a 82%, #ad3434 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff2f2), color-stop(82%,#ff767a), color-stop(100%,#ad3434)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fff2f2 0%,#ff767a 82%,#ad3434 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fff2f2 0%,#ff767a 82%,#ad3434 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fff2f2 0%,#ff767a 82%,#ad3434 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fff2f2 0%,#ff767a 82%,#ad3434 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff2f2', endColorstr='#ad3434',GradientType=0 ); /* IE6-9 */
}

.beige.button-square {
	border-color:#A09659;
	background: #f4f0e1; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4f0e1 0%, #dbcfa6 82%, #a09659 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f0e1), color-stop(82%,#dbcfa6), color-stop(100%,#a09659)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f0e1 0%,#dbcfa6 82%,#a09659 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f0e1 0%,#dbcfa6 82%,#a09659 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f0e1 0%,#dbcfa6 82%,#a09659 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f4f0e1 0%,#dbcfa6 82%,#a09659 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f0e1', endColorstr='#a09659',GradientType=0 ); /* IE6-9 */
}

.purple.button-square {
	border-color:#8f7bae;
	background: #f4f0e1; /* Old browsers */
	background: -moz-linear-gradient(top,  #d5c3f0 0%, #ae99cf 82%, #8f7bae 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5c3f0), color-stop(82%,#ae99cf), color-stop(100%,#8f7bae)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d5c3f0 0%,#ae99cf 82%,#8f7bae 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d5c3f0 0%,#ae99cf 82%,#8f7bae 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d5c3f0 0%,#ae99cf 82%,#8f7bae 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d5c3f0 0%,#ae99cf 82%,#8f7bae 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5c3f0', endColorstr='#8f7bae',GradientType=0 ); /* IE6-9 */
}

.green.button-square {
border-color: #739B79;
background: #f4fff7;
background: -moz-linear-gradient(top, #f4fff7 0%, #b5cbb7 80%, #739b79 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4fff7), color-stop(80%,#b5cbb7), color-stop(100%,#739b79));
background: -webkit-linear-gradient(top, #f4fff7 0%,#b5cbb7 80%,#739b79 100%);
background: -o-linear-gradient(top, #f4fff7 0%,#b5cbb7 80%,#739b79 100%);
background: -ms-linear-gradient(top, #f4fff7 0%,#b5cbb7 80%,#739b79 100%);
background: linear-gradient(to bottom, #f4fff7 0%,#b5cbb7 80%,#739b79 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4fff7', endColorstr='#739b79',GradientType=0 );
}

span.x span {
	background-image:url(assets/x.png);
	display:block;
	width:15px;
	height:15px;
}

.example-description{
	margin:20px 0 0 0;
	color: white;
	text-transform:uppercase;
	font-size:13px;
}

.example-description + p{
	margin: 0 0 30px 0;
	font-weight:bold;
	font-size:15px;
}

#comma-splice-video {
	left: 30px;
  position: relative;
  top: 24px;
}

#content-1 .content-wrapper{
	background: #e1eff8;
}

#content-2 .content-wrapper{
	background: #c6d4ed;
}

#content-3 .content-wrapper{
	background: #f2f5d4;
}

#content-3 .magnets {
	font-size: .8em;
	line-height: 2em;
	color: #000;
	background-color: #fff;
	border-right: 1px solid #888;
	border-bottom: 1px solid #888;
	text-shadow: none;
	box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.25);
	padding: 0px 16px;
	margin: 4px;
	font-weight: 600;
	display: inline-block;
}

#content-3 .sentence-directions {
	color: #888888;
	font-size: 12px;
	font-style: italic;
	margin-top: 10px;
}

#content-3 .orange-placeholder{
	position:absolute;
	top:550px;
}

.rotator-instructions{
color: #888888;
font-size: 12px;
font-style: italic;
margin: 10px 0 75px 0;
}

.sub-text{
	font-size:14px;
	margin: 10px 0;
}

.sub-text2{
	margin:20px 0 10px 0;
}

.score-pass-dots-wrapper {
	position:absolute;
	bottom:0;
	right:107px;
}

#sentence-game-container .score-pass-dots-wrapper{
	bottom:38px;
	right:408px;
}

.curly-font{
	font-family: 'Times New Roman',Times,'Nimbus Roman No9 L','Liberation Serif',serif;
}

.nonessential-pattern{
	margin-bottom:20px;
}

#essential-example p, #essential-example2 p, #middle-sentence-content .example-box p {
	margin-bottom:15px;
	font-size:13px;
}

#middle-sentence-content p{
	margin-bottom:15px;
}

#selection-timer > #slice > .pie {
	background-color: #7EACD4;
}

#sentence-timer > #slice > .pie {
	background-color: #d6e273;
}

#construction-timer > #slice > .pie {
	background-color: #b5cbb7;
}

#start-construction {
	background-color: #cfe8d3;
}

#start-spacegame {
	background-color: #cacae6;
}

#spacegame-timer > #slice > .pie {
	background-color: #cacae6;
}

#spacegame-level-done,
#score-wrapper-wrapper .spacegame-score {
	background-color: #cacae6;
}

#comma-invaders-directions,
#selection-directions,
#sentence-directions,
#spacegame-directions {
	position: absolute;
	top: 200px;
	right: 10px;
	width: 580px;
	font-size: 14px;
	font-weight: normal;
}

#spacegame-directions span {
	text-transform: uppercase;
	font-weight:bold;
}

#content-5-menu-3 .third-tier-nav {
	background-color: transparent;
	margin-top:10px;
}

#content-5-menu-3 .third-tier-nav li {
	background-color: transparent;
	border: 1px solid rgba(0, 0, 0, .25);
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, .5);
	width:auto;
}

#content-5-menu-3 .third-tier-nav li:hover:after,
#content-5-menu-3 .third-tier-nav li.selected:after {
	border-color: rgba(0, 0, 0, .5) transparent transparent;
}